@CHARSET "UTF-8";

#toBuy {
    width: 100%;
    text-align: center;
    padding: 0;
    position: relative;
    margin-top: 20px;
    clear:both;
    display:block;
}

#toBuy img:last-child {
    margin-top: 50px;
}

#ask_for_qmonitor_btn {
    display: block;
    width: 300px;
    margin: auto;
    top: 20px;
    position: relative;
}

#servicios_container {
	width: 1050px;
    margin: 0 auto;
    margin-top: 30px;
    font-family: /*'quicksand', */'Century Gothic', arial, sans-serif;
    color: #224d79;
    height: 400px;
}

.bloque_servicios h4 {
	text-transform: uppercase;
	font-size: medium;
}

#servicios_incluidos {
    width: 700px;
    float: left;
}

#servicios_extra {
    width: 300px;
    float: left;
}

#servicios_incluidos_c1 {
    width: 300px;
    float: left;
    margin-right: 50px;
}

#servicios_incluidos_c2 {
    width: 300px;
    float: left;
}

.srv_block {
	padding-top: 10px;
}

.srv_block h5{
    font-weight: bold;
}

.srv_text {
	
}

#servicios_extra ul li{
    list-style: none;
    padding-bottom:15px;
}

#ask_for_qmonitor {
    z-index: 2;
}

#ask_for_qmonitor form {
    padding: 5px;
}

#ask_for_qmonitor div.want_dialog_block {
    width: 280px;
    float: left;
}

#ask_for_qmonitor label {
    margin-right: 0.5em;
    padding-top: 0.2em;
    text-align: right;
    font-weight: bold;
    float: left;
    width: 120px;
    clear: both;
}

#ask_for_qmonitor input {
    width: 149px;
}

#ask_for_qmonitor p {
    color: white;
    font-size: x-small;
}

#ask_for_qmonitor fieldset p {
    color: white;
    font-size: small;
    padding-bottom: 2px;
}

#ask_for_qmonitor .checkbox {
    float: none;
    width: 10px;
    margin-bottom: 10px;
}

#ask_for_qmonitor #solicitar {
	display: inline-block;
	margin: 5px auto 0px;
}

#ask_for_qmonitor #cerrar {
    display: inline-block;
    margin: 5px auto 0px;
}